<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Średnia harmoniczna</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="styl.css" type="text/css"/>
    </head>
    <body>
        <div class="central">
            <form action="Klient">
                <h1>Średnia harmoniczna</h1>
                <label for="dane">
                    Podaj zestaw liczb rozdzielonych <u>spacjami</u>.<br/>
                    Separatorem dziesiętnym jest <u>kropka</u> lub <u>przecinek</u>.<br/>
                    Jeśli nie podasz danych, zostaną one wylosowane.<br/>
                </label><br/>
                <input type="text" id="dane" name="dane" class="input"/><br/><br/>
                <input type="submit" value="Oblicz" class="button"/><br/>
            </form>
        </div>
    </body>
</html>
